import express from 'express';

// Route imports
import skuRoute from './:id.js';
import testRoute from './test.js';
import etaTestRoute from './etaTest.js';

// Router base is '/'
const Router = express.Router();

Router.use('/etaTest', etaTestRoute);
Router.use('/:id(\\w{8})', skuRoute);
Router.use('/test', testRoute);


export default Router;
